body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 1.5 ems;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #092773;
}
a.a:link {
	color: #092773;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;

}
a.a:hover {
	color: #092773;
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	background-color: #B9CCE7;
}
a.a:visited {
	color: #092773;
	font-family: verdana;
	font-size: 10px;
	text-decoration: none;

}
td, textarea, input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1 em;
	color: #092773;
}
.tableDetail {
	font-size: 10px;
}
a.adv:link {text-decoration: none; font-weight:bold;color: #092773;}
a.adv:hover {text-decoration: none; font-weight:bold;color: #092773;}
a.adv:visited {text-decoration: none; font-weight:bold;color: #092773;}
